## configure-debian 0.5.6

=== Makefile ===
prefix=/usr/local

install:
	install configure-debian $(prefix)/sbin
