=== debian/changelog ===
configure-debian (0.5.6) unstable; urgency=low

  * Include new German translation. Thanks to Pattrick William, Tomas
    Friedemann, and cobaco; closes: #223116
  * Include new Japanese translation. Thanks to Hideki Yamane; closes: #223468
  
 -- David Nusinow <david_nusinow@yahoo.com>  Sat, 17 Jan 2004 23:01:17 -0500

configure-debian (0.5.5) unstable; urgency=low

  * Include new Russian translation. Thanks to Ilgiz Kalmetev;
    closes: #214372, #219236
  * Fix bug if you specify the frontend with -f. Also some cleanup on
    the argument concatenation code; closes: #218170

 -- David Nusinow <david_nusinow@yahoo.com>  Fri, 14 Nov 2003 21:09:32 -0500

configure-debian (0.5.4) unstable; urgency=low

  * Update Dutch translation. Thanks to cobaco; closes: #212996

 -- David Nusinow <david_nusinow@yahoo.com>  Sun,  5 Oct 2003 20:00:04 -0400

configure-debian (0.5.3) unstable; urgency=low

  * Update french translation. Thanks to Christian Perrier; 
    closes: #208783
  * Update pt_BR translation. Thanks to Andres Luis Lopes;
    closes: #207953
  * Fix naming on Dutch translation. Thanks to Denis Barbier;
    closes: #204915

 -- David Nusinow <david_nusinow@yahoo.com>  Sat, 13 Sep 2003 17:55:48 -0400

configure-debian (0.5.2) unstable; urgency=low

  * Update configure-debian and templates file for new names to deal
    with multiple apps in the package. Adjust postinst to clean up.
  * Reworked to fix brokeness with gnome frontend; closes: #193187
  * Added NEWS.Debian.gz

 -- David Nusinow <david_nusinow@yahoo.com>  Tue, 26 Aug 2003 22:48:22 -0700

configure-debian (0.5.1) unstable; urgency=low

  * NMU ACK: Correct French translation. I goofed the filename. Also update it
    for the new template. Thanks to Christian Perrier for the upload and
    Julien Louis for the translation; closes: #193889
  * Change use of showold to reshow(1) to keep up with debconf. Also require
    new debconf to reflect this.
  * Add Dutch translation. Thanks to Cobaco; closes: #204195
  * Bump standards version to 3.6.1.0. No changes necessary

 -- David Nusinow <david_nusinow@yahoo.com>  Sat, 23 Aug 2003 16:10:00 -0700

configure-debian (0.5.0.2) unstable; urgency=low

  * fr.po updated with the file Julien sent in #193889. I missed
    this new file in the former NMU, sorry.

 -- Christian Perrier <bubulle@debian.org>  Tue, 15 Jul 2003 13:45:20 +0200

configure-debian (0.5.0.1) unstable; urgency=low

  * NMU
  * Not really sure about the appropriate versioning. Sorry if I messed
    up here. Shouldn't really harm anyway.
  * French debconf translation renamed to fr.po. Closes: #193889

 -- Christian Perrier <bubulle@debian.org>  Wed,  2 Jul 2003 09:13:37 +0200
 

configure-debian (0.5.0) unstable; urgency=low

  * Add French Translation, courtesy of Julien Louis; closes: #189082
  * Add support for new embedded, gnome, kde, libdevel, perl, and python
    sections.
  * Add a long-overdue menu item. It's in Apps/System/Admin.
  * configure-debian: On finishing reconfigure, now ask the user if they
    want to configure another program.
  *	Don't bother showing the ui if passed the --all switch
  *	Add usage display
  *	Take in to account explicit packages passed at the start

 -- David Nusinow <david_nusinow@yahoo.com>  Mon, 28 Apr 2003 22:11:18 -0700

configure-debian (0.4.0) unstable; urgency=low

  * configure-debian: Add documentation in perldoc format
  * configure-debian: Add ability to pass dpkg-reconfigure's switches 
    to it when called
  * Remove debian/configure-debian.sgml because of documentaion change
  * Remove build-dep on docbook2man
  * Bump standards version to 3.5.9. No changes needed.
  * TODO: Removed old goals. Added a new one for 0.5
  * Applied patch to use po-debconf and include the Portuguese
    translation. Many thanks to Andre Luis Lopes. More translations are 
    much appreciated!; closes: #187778
  * Updated long package description, graciously provided by David 
    Harris.

 -- David Nusinow <david_nusinow@yahoo.com>  Fri, 11 Apr 2003 00:53:35 -0700
  

configure-debian (0.3.0) unstable; urgency=low

  * configure-debian: Add "use Debconf::gettext"; closes: #177841
  * Substantial rewrite to use Debconf's internal objects. This removes
    the debian/configure-debian.config script and places the logic back
    in to configure-debian where it belongs. This seems, on my machine, 
    to cause a speedup in the program. I'd like to hear from anyone else
    on this though.
  * Added postinst script to clear out cruft questions. So much cruft.

 -- David Nusinow <david_nusinow@yahoo.com>  Sun, 09 Feb 2003 11:23:05 -0800

configure-debian (0.2.0) unstable; urgency=low

  * Bump question priority down to low
  * Add check to make sure the program is being run by the 
    configure-debian script, rather than at install-time or by
    dpkg-reconfigure; closes: #176847
  * Fix bug where interrupted reconfigurations would immediately jump  
    back to where they had been upon interruption
  * Add back capability
  * Update package description; closes: #176799

 -- David Nusinow <david_nusinow@yahoo.com>  Mon, 20 Jan 2003 21:18:07 -0800

configure-debian (0.1.0) unstable; urgency=low

  * Initial Release; closes: #175647

 -- David Nusinow <david_nusinow@yahoo.com>  Mon, 30 Dec 2002 00:11:10 -0800
