=== debian/control ===
Source: configure-debian
Section: admin
Priority: optional
Maintainer: David Nusinow <david_nusinow@yahoo.com>
Build-Depends-Indep: debhelper (>= 4.1.16)
Standards-Version: 3.6.1.0

Package: configure-debian
Architecture: all
Depends: debconf (>= 1.3.11), ${perl:Depends}
Description: central configuration program for packages using debconf
 configure-debian is a program which presents a list of packages which
 use Debconf, Debian's configuration management system.
 .
 Debconf provides first-time installation wizards that run when a
 package is installed. You may reconfigure these packages at a later 
 time, if you wish, and configure-debian makes that very easy.
 .
 configure-debian splits the package lists into the subsections which 
 make up the Debian archive, such as x11, base, gnome, or kde.
