## configure-debian 0.9.3

=== debian/changelog ===
configure-debian (0.9.3) unstable; urgency=low

  * NMU Ack. Many thanks to Stephen Quinney for the last update; 
  	closes: #273101
  * Translations
    - Brazilian Portuguese thanks to Andre Luis Lopes; closes: #264091
    - French thanks to Julien Louis; closes: #264342
    - Japanese thanks to Hideki Yamane; closes: #264634
    - Czech thanks to Jan Outrata; closes: #266576
    - Dutch thanks to Cobaco; closes: #270317

 -- David Nusinow <dnusinow@debian.org>  Sat,  2 Oct 2004 20:15:55 -0400

configure-debian (0.9.2-0.1) unstable; urgency=high

  * Non-maintainer upload to fix RC bug.
  * Added dependency on liblocale-gettext-perl, closes: #273101.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Sat, 25 Sep 2004 11:11:57 +0100

configure-debian (0.9.2) unstable; urgency=low

  * Change maintainer email to dnusinow@debian.org
  * Fix --frontend and --priority switches
  * Translations
    - Danish thanks to Claus Hindsgaul; closes: #262225
    - Correct ru charset thanks to Alex Riesen; Closes: #262435

 -- David Nusinow <dnusinow@debian.org>  Fri, 30 Jul 2004 04:01:37 -0500

configure-debian (0.9.1) unstable; urgency=low

  * Re-add backup capability
  * Add an icon
  * Add a .desktop file for Gnome, KDE, and any others that support them

 -- David Nusinow <david_nusinow@yahoo.com>  Sun, 25 Jul 2004 23:32:37 -0400

configure-debian (0.9.0) unstable; urgency=low

  * Major rewrite based on tasksel; closes: #249571
  * debian/copyright
    - Update date
  * debian/configure-debian.templates
    - Change variable names in selection questions to be compatible with new
      configure-debian-debconf script
    - Add a title debconf question to allow for translation
  * Translations:
    - Czech translation thanks to Jan Outrata; closes: #259181
    - Danish translation thanks to Claus Hindsgaul; closes: #241477
    - Greek translation thanks to Konstantinos Margaritis; closes: #229525

 -- David Nusinow <david_nusinow@yahoo.com>  Wed, 14 Jul 2004 21:04:01 -0400
