## configure-debian 1.0.0

=== Makefile ===
prefix=/usr/local

install:
	install configure-debian $(prefix)/sbin
	cp configure-debian-debconf $(prefix)/share/configure-debian
	cp configure-debian.xpm $(prefix)/share/pixmaps
	cp configure-debian-48x48.png $(prefix)/share/pixmaps
