=== debian/changelog ===
configure-debian (1.0.0) unstable; urgency=low

  * And I shall bless thee... 1.0!
  * Fix all switch so that it doesn't bother to ask you for a program

 -- David Nusinow <dnusinow@debian.org>  Tue, 22 Feb 2005 21:22:07 -0500

configure-debian (0.9.4) unstable; urgency=low

  * Add -l|--list flag to skip sections and just display all programs; 
    closes: #197589
  * Update my email address in the manpage
  * Translations
    - Portuguese thanks to Luis Matos; closes: #283989

 -- David Nusinow <dnusinow@debian.org>  Mon, 21 Feb 2005 11:44:41 -0500
