=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: configure-debian
 Section: admin
 Priority: optional
-Maintainer: David Nusinow <david_nusinow@yahoo.com>
+Maintainer: David Nusinow <dnusinow@debian.org>
 Build-Depends-Indep: debhelper (>= 4.1.16)
 Standards-Version: 3.6.1.0
 
 Package: configure-debian
 Architecture: all
-Depends: debconf (>= 1.3.11), ${perl:Depends}
+Depends: debconf (>= 1.3.11), ${perl:Depends}, liblocale-gettext-perl
 Description: central configuration program for packages using debconf
  configure-debian is a program which presents a list of packages which
  use Debconf, Debian's configuration management system.
