=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,7 @@
 	dh_installdebconf	
 	dh_installman configure-debian.8
 	dh_installmenu
+	cp debian/configure-debian.desktop `pwd`/debian/tmp/usr/share/applications
 	dh_link
 	dh_strip
 	dh_compress
