## configure-debian 1.0.1ubuntu1

=== debian/changelog ===
configure-debian (1.0.1ubuntu1) dapper; urgency=low

  * Edited .desktop and .menu to call sudo instead of su: Closes Malone 31594

 -- Christopher Peterman (Chris) <kyral@ubuntu.com>  Wed, 15 Feb 2006 23:41:23 -0500

configure-debian (1.0.1) unstable; urgency=low

  * Add alternate dependency on debconf-2.0

 -- David Nusinow <dnusinow@debian.org>  Mon,  8 Aug 2005 23:54:57 -0400
