=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: configure-debian
 Architecture: all
-Depends: debconf (>= 1.3.11), ${perl:Depends}, liblocale-gettext-perl
+Depends: debconf (>= 1.3.11) | debconf-2.0, ${perl:Depends}, liblocale-gettext-perl
 Description: central configuration program for packages using debconf
  configure-debian is a program which presents a list of packages which
  use Debconf, Debian's configuration management system.
