## configure-debian 1.0.2

=== debian/changelog ===
configure-debian (1.0.2) unstable; urgency=low

  * NMU ACK. Thanks Chrisitian.
  * Use su-to-root's new path (/usr/bin) in both the desktop file and the menu
    item. Thanks Bill Allombert. Closes: #400223
  * Add binary-arch target to debian/rules. Thanks Aurelien Jarno.
    Closes: #395587
  * Bump debhelper compat to 5
    + Install to debian/configure-debian rather than debian/tmp
  * Bump standards version to 3.7.2.2. No changes needed.
  * Build-Depends-Indep -> Build-Depends

 -- David Nusinow <dnusinow@debian.org>  Sun, 26 Nov 2006 12:08:09 -0500

configure-debian (1.0.1.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues
  * Debconf templates translations:
    - Vietnamese added. Closes: #310041
    - Swedish added. Closes: #331311	
    - Italian added. Closes: #345532
    - Spanish added. Closes: #334549
    - German updated. Closes: #347938
    - Portuguese changed to pt instead of "pt_PT". 
      Closes: #376059, #338861, #381309
    - Hungarian added. Sent during the call for updates of the NMU.
    - Russian updated. Sent during the call for updates of the NMU.
    - Basque added. Sent during the call for updates of the NMU.

 -- Christian Perrier <bubulle@debian.org>  Sun,  1 Oct 2006 10:51:46 +0200
