=== debian/changelog ===
configure-debian (1.0.2ubuntu1) feisty; urgency=low

  * Merge from Debian unstable. Ubuntu change:
     - debian/configure-debian.{desktop,menu}: changed su-to-root to sudo

 -- Adrien Cunin <adri2000@gmail.com>  Tue, 19 Dec 2006 21:52:22 +0100
