=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: David Nusinow <dnusinow@debian.org>
-Build-Depends-Indep: debhelper (>= 4.1.16)
-Standards-Version: 3.6.1.0
+Build-Depends: debhelper (>= 5)
+Standards-Version: 3.7.2.2
 
 Package: configure-debian
 Architecture: all
