=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,9 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
+	mkdir debian/tmp
 
-	$(MAKE) prefix=`pwd`/debian/tmp/usr install
+	$(MAKE) prefix=`pwd`/debian/configure-debian/usr install
 
 binary-indep: build install
 	dh_testdir
@@ -32,7 +33,7 @@
 	dh_installdebconf	
 	dh_installman configure-debian.8
 	dh_installmenu
-	cp debian/configure-debian.desktop `pwd`/debian/tmp/usr/share/applications
+	cp debian/configure-debian.desktop `pwd`/debian/configure-debian/usr/share/applications
 	dh_link
 	dh_strip
 	dh_compress
@@ -43,5 +44,7 @@
 	dh_md5sums
 	dh_builddeb
 
+binary-arch: build
+
 binary: binary-indep
 .PHONY: build clean binary-indep binary-arch binary install
