## configure-debian 1.0.2ubuntu2

=== debian/changelog ===
configure-debian (1.0.2ubuntu2) intrepid; urgency=low

  * debian/control:
    - Update Maintainer field as per spec (LP: #230350).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 09 Jun 2008 20:43:22 +0200
