=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: configure-debian
 Section: admin
 Priority: optional
-Maintainer: David Nusinow <dnusinow@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Nusinow <dnusinow@debian.org>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2.2
