## configure-debian 1.0.2ubuntu3

=== debian/changelog ===
configure-debian (1.0.2ubuntu3) jaunty; urgency=low

  * Incorporate changes from 1.0.2-0.1 NMU, Ubuntu has a bigger version
    and can be merged directly, changes are the following:
    + Debconf translations:
      - Catalan
      - Slovak
      - Finnish
      - Norwegian Bokmål
      - Galician
    + [Lintian] Change menu section to Applications/System/Administration
      to fit the "new" Debian menu policy
    + [Lintian] Remove the MultipleArgs key from the .desktop file. It
      is not part of the spec
    + Use ${misc:Depends} in Depends instead of hardcoding debconf versions
      and alternatives
    + [Lintian] Correct formatting of NEWS.Debian
  * Switch to dh_desktop was reverted because it won't install .desktop
    files in /usr/share/applications actually.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Tue, 04 Nov 2008 21:23:42 +0100
