=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,7 @@
 	dh_installman configure-debian.8
 	dh_installmenu
 	cp debian/configure-debian.desktop `pwd`/debian/configure-debian/usr/share/applications
+	dh_desktop
 	dh_link
 	dh_strip
 	dh_compress
