## configure-debian 1.0.2-0.1

=== debian/changelog ===
configure-debian (1.0.2-0.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Catalan. Closes: #411989
    - Slovak. Closes: #441670, #438585
    - Finnish. Closes: #471682
    - Norwegian Bokmål. Closes: #473191
    - Galician. Closes: #473495
  * [Lintian] Change menu section to Applications/System/Administration
    to fit the "new" Debian menu policy
  * [Lintian] Remove the MultipleArgs key from the .desktop file. It
    is not part of the spec
  * [Lintian] Use dh_desktop instead of copying the .desktop file manually
  * Use ${misc:Depends} in Depends instead of hardcoding debconf versions
    and alternatives
  * [Lintian] Correct formatting of NEWS.Debian

 -- Christian Perrier <bubulle@debian.org>  Mon, 31 Mar 2008 08:27:41 +0200
