=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,6 @@
 	dh_installdebconf	
 	dh_installman configure-debian.8
 	dh_installmenu
-	cp debian/configure-debian.desktop `pwd`/debian/configure-debian/usr/share/applications
 	dh_desktop
 	dh_link
 	dh_strip
