## configure-debian 1.0.3

=== Makefile ===
--- 
+++ 
@@ -8,3 +8,5 @@
 	install -d $(prefix)/share/pixmaps
 	cp configure-debian.xpm $(prefix)/share/pixmaps
 	cp configure-debian-48x48.png $(prefix)/share/pixmaps
+	install -d $(prefix)/share/applications
+	cp configure-debian.desktop $(prefix)/share/applications
