=== debian/changelog ===
configure-debian (1.0.3) unstable; urgency=low

  * configure-debian:
    - Don't hardcode package sections
    - Remove outdated reference to linuxconf in the documentation
    - Convert from two arg to three arg open
    - Use English module for a few less common variables
    - Fix a bug where canceling from the top level with using -l
      returned to the beginning of the non-list state instead of
      quitting
  * Debconf translations:
    - Turkish. Thanks Mert Dirik. Closes: #759875
    - Indonesian. Thanks Mahyuddin Susanto. Closes: #654156
  * Update copyright info:
    - Set to GPLv3 or greater
    - Convert to machine readable format
    - Update year
  * Remove dh_desktop from debian/rules. Move installation
    of the file out of the debian dir and into the package
    Makefile. Closes: #817293
  * Use sudo instead of su-to-root in .desktop file. Add
    to Suggests
  * Replace dh_clean -k with dh_prep
  * Update standards to 3.9.7.0:
    - Convert copyright file to utf-8
    - Add build-arch and build-indep targets to debian/rules

 -- David Nusinow <dnusinow@debian.org>  Tue, 22 Mar 2016 20:31:22 -0400
