## configure-debian 1.0.3%2Bnmu3

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: David Nusinow <dnusinow@debian.org>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.7.2.2
+Standards-Version: 3.9.7.0
 
 Package: configure-debian
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, liblocale-gettext-perl
+Suggests: sudo
 Description: central configuration program for packages using debconf
  configure-debian is a program which presents a list of packages which
  use Debconf, Debian's configuration management system.
