## configure-debian 1.0.3+nmu1

=== debian/changelog ===
configure-debian (1.0.3+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 02:31:36 +0100
