## configure-debian 1.0.3+nmu2

=== debian/changelog ===
configure-debian (1.0.3+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965461)

 -- Adrian Bunk <bunk@debian.org>  Thu, 06 Jan 2022 16:26:12 +0200
