## configure-debian 1.0.3+nmu3

=== debian/changelog ===
configure-debian (1.0.3+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format (Closes: #1007684).

 -- Bastian Germann <bage@debian.org>  Wed, 23 Nov 2022 22:40:12 +0100
