=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 #export DH_VERBOSE=1
 
-build: build-stamp
+build: build-indep build-arch build-stamp
 build-stamp:
 	dh_testdir
 #	/usr/bin/docbook-to-man debian/configure-debian.sgml > configure-debian.8
@@ -19,11 +19,13 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	mkdir debian/tmp
 
 	$(MAKE) prefix=`pwd`/debian/configure-debian/usr install
+
+build-indep:
 
 binary-indep: build install
 	dh_testdir
@@ -33,7 +35,6 @@
 	dh_installdebconf	
 	dh_installman configure-debian.8
 	dh_installmenu
-	dh_desktop
 	dh_link
 	dh_strip
 	dh_compress
@@ -44,6 +45,8 @@
 	dh_md5sums
 	dh_builddeb
 
+build-arch:
+
 binary-arch: build
 
 binary: binary-indep
