## configure-debian 1.0.4

=== debian/changelog ===
configure-debian (1.0.4) unstable; urgency=medium

  * QA upload.

  [ Andreas Tille ]
  * Orphan package
    Closes: #1110174
  * Maintain on Salsa in Debian team
  * debhelper-compat = 13
  * Lintian-overrides for no-debconf-config, national-encoding,
    unused-debconf-template and capitalization-error-in-description
  * d/rules: Short dh
  * Standards-Version: 4.7.2 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Refer to specific version of license GPL-3+.

  [ Remus-Gabriel Chelu ]
  * Romanian debconf templates translation
    Closes: #1031495

 -- Andreas Tille <tille@debian.org>  Thu, 21 Aug 2025 17:50:57 +0200
