=== debian/control ===
Source: configure-debian
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/configure-debian
Vcs-Git: https://salsa.debian.org/debian/configure-debian.git

Package: configure-debian
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liblocale-gettext-perl
Suggests: sudo
Description: central configuration program for packages using debconf
 configure-debian is a program which presents a list of packages which
 use Debconf, Debian's configuration management system.
 .
 Debconf provides first-time installation wizards that run when a
 package is installed. You may reconfigure these packages at a later
 time, if you wish, and configure-debian makes that very easy.
 .
 configure-debian splits the package lists into the subsections which
 make up the Debian archive, such as x11, base, gnome, or kde.
