=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	# do nothing

override_dh_auto_install:
	$(MAKE) prefix=`pwd`/debian/configure-debian/usr install

override_dh_installman:
	pod2man -c Debconf -r '' -s 8 configure-debian > configure-debian.8
	dh_installman configure-debian.8
